* {
  background-color: aqua;
}

#padre {
  display: flex;
  height: 800px;
  width: 600px;
  background-color: aqua;
  align-content: space-between;
  flex-wrap: wrap;
}
.hijo {
  width: 50px;
  height: 50px;
  border-style: solid;
  margin: 20px;
  padding: 5px;
  background-color: aquamarine;
}
